#tires-block {
    --light-gray: #838383;
    --red: #FC0D1B;
}

#tires-block .container {
    width: var(--container-size, 1310px);
}

#tires-block .container {
    overflow: visible;
    padding: 0 50px;
    border-radius: 12.324px;
    box-shadow: 0 0 14.085px 0 rgba(0, 0, 0, 0.08);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/homepage/tires-new/tires-back.jpg);
    background-image: -webkit-image-set(url("../images/homepage/tires-new/tires-back.jpg") 1x, url("../images/homepage/tires-new/tires-back@2x.jpg") 2x);
}

#tires-block .tb-main {
    gap: 4em;
    overflow: visible;
}

#tires-block .tb-left p {
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
    width: 334px;
    margin: 20px 0;
}

#tires-block .tb-ridesafe p {
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
    width: 269px;
    margin: 18px 0;
}

#tires-block .tb-bottom {
    padding: 9px 0;
}

#tires-block .marquee {
    --marquee-gap: 90px;
}

#tires-block .marquee__content {
    justify-content: space-around;
}

#tires-block .tb-bottom {
    width: var(--container-size, 1310px);
    margin: 0 auto;
    margin-top: 2em;
    border-radius: 12px;
    background: #FC0D1B;
}

#tires-block .button {
    width: 160px;
    height: 40px;
    border-radius: 80px;
    background: #FC0D1B;
    color: #FFF4F4;
    text-align: center;
    font-size: 15.78px;
    line-height: 32px;
}

#tires-block .tb-ridesafe span {
    font-size: 18px;
    line-height: 19px;
    margin-right: 10px;
}

#tires-block .tb-graphic {
    margin-top: 5em;
}

#tires-block .tb-graphic img {
    top: 18px;
    left: 24px;
}

#tires-block .tb-ridesafe {
    left: 17px;
}

#tires-block .button,
#tires-block .button:active,
#tires-block .button:visited,
#tires-block .button:hover,
#tires-block .button:focus {
    color: white;
    text-decoration: none;
    border: none;
    outline: none;
}

@media screen and (max-width: 1309px) {
    #tires-block .container {
        padding: 15px 0;
    }

    #tires-block .tb-bottom {
        width: 100%;
    }

    #tires-block .tb-ridesafe {
        left: unset;
    }
}

@media screen and (max-width: 991px) {}

@media screen and (max-width: 567px) {
    #tires-block .container {
        padding: 0;
        width: 93%;
        background-position: bottom center;
        background-image: url(../images/homepage/tires-new/back-m.jpg);
        background-image: -webkit-image-set(url("../images/homepage/tires-new/back-m.jpg") 1x, url("../images/homepage/tires-new/back-m@2x.jpg") 2x);
    }

    #tires-block .tb-main {
        flex-direction: column;
        gap: 0;
        width: 100%;
    }

    #tires-block .tb-graphic {
        margin-top: 9%;
        width: 100%;
        margin-bottom: 7%;
    }

    #tires-block .tb-ridesafe {
        width: 100%;
        margin-bottom: 11%;
    }

    #tires-block .tb-left p {
        font-size: 19.4px;
        line-height: 25px;
        margin: 19px 0;
    }

    #tires-block .tb-left img {
        width: 50%;
    }

    #tires-block .tb-left {
        margin-top: 10%;
    }

    #tires-block .tb-graphic img {
        top: unset;
        width: 70%;
        left: 3%;
    }

    #tires-block .tb-ridesafe img {
        width: 68%;
        margin-bottom: 4%;
    }

    #tires-block .tb-bottom {
        border-radius: 0;
        margin-top: 16px;
    }

    #tires-block .button {
        width: 165px;
    }
}